<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	
	<?php if (is_search()) { ?>
	   <meta name="robots" content="noindex, nofollow" /> 
	<?php } ?>

	<title>
		   <?php
		      if (function_exists('is_tag') && is_tag()) {
		         single_tag_title("Tag Archive for &quot;"); echo '&quot; - '; }
		      elseif (is_archive()) {
		         wp_title(''); echo ' Archive - '; }
		      elseif (is_search()) {
		         echo 'Search for &quot;'.wp_specialchars($s).'&quot; - '; }
		      elseif (!(is_404()) && (is_single()) || (is_page())) {
		         wp_title(''); echo ' - '; }
		      elseif (is_404()) {
		         echo 'Not Found - '; }
		      if (is_home()) {
		         bloginfo('name'); echo ' - '; bloginfo('description'); }
		      else {
		          bloginfo('name'); }
		      if ($paged>1) {
		         echo ' - page '. $paged; }
		   ?>
	</title>
	
	<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
	
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" />
	
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

	<?php wp_enqueue_script("jquery"); ?>
	
	<?php wp_head(); ?>
	
	<script type="text/javascript" src="<?php bloginfo("template_url"); ?>/js/custom.js"></script>
	
</head>

<body <?php body_class(); ?>>
	
	<div class="container masterhead">
		<div class="row tool-bar">
			<div class="twelvecol tool-nav">
			<ul class="tool-menu">
					<li class="mob"><a href="#content">Ir al contenido</a></li>
					<li><a href="http://www.radiosendas.com/wp-content/themes/sendasdevida/inc/player.html" target="popup" onClick="wopen('http://www.radiosendas.com/wp-content/themes/sendasdevida/inc/player.html', 'popup', 200, 100); return false;" class="sound">Radio Web</a></li>
					<li><a href="/contacto">Cont&aacute;ctenos</a></li>
			</ul>
			</div>
			<!--<div class="threecol last">
				<?php //include (TEMPLATEPATH . '/searchform.php' ); ?>
			</div>	-->
		</div><!-- end header -->
		<div class="row">
			
			<div class="twocol brand">
				<h1 class="logo"><a class="logo-img" href="/">Radio Sendas</a></h1>
			</div>
			
			<div class="tencol last">
				<?php include (TEMPLATEPATH . '/inc/main-nav.php' ); ?>
			</div>
			
		</div>
		
	</div>
